columnSuffix: null
handle: challengeCards
instructions: null
name: 'Challenge Cards'
searchable: false
settings:
  createButtonLabel: 'New challenge card'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - b638d6ad-6dea-4262-88d6-b26d96e40002 # Challenge Card
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
